from annoying.decorators import render_to
from django.conf import settings
from django.http import HttpRequest


@render_to("birds/translation-page.html")
def view_translation_page(request: HttpRequest) -> dict:
    print(settings.LANGUAGES)
    return {"bird_count": 1}
